package bean;

import java.util.List;

public class UserInfoBean {

	private String login;
	private List<UserRoleBean> gruppi;
	
	public String getLogin() {
		return login;
	}
	public void setLogin(String login) {
		this.login = login;
	}
	public List<UserRoleBean> getGruppi() {
		return gruppi;
	}
	public void setGruppi(List<UserRoleBean> gruppi) {
		this.gruppi = gruppi;
	}
}
